Slackware Linux 14.0/14.1/14.2/最新版curlの複数の脆弱性 (SSA:2021-258-01)

critical Nessus プラグイン ID 153430